@charset "utf-8";

.menu-movil {
    padding: 0 0.450em 0 0.450em;
    line-height: 3em
}

.menu-movil img {
    height: 100%
}

.cerrar-contendor {
    display: none
}

@media only screen and (max-width : 1280px) {
	.ome-SecLay {
		width: 100%	
	}
    /*Componente*/
    #contenedor-descripcion {
        width: 50%
    }
    
    #contenedor-galeria {
        width: 49%
    }
    
    /*COMPONENTE*/
    #omeComp { 
        font-size: 17px
    }
    
    /*Slider*/
    .contenedor-intro > div {
        font-size: 15px;
        width: 85%
    }
    
    /*CONTACTO*/
    .campo-contacto, .etiqueta-contacto, .captcha-contacto, #fin-captcha1, #fin-captcha2 {
        width: 100%
    }
    
    #fin-captcha2 {
        text-align: center
    }
    
    .pagina-contacto #contenedor-galeria {
        margin-bottom: 0px
    }
    
    .campo-contacto input {
        height: 35px
    }

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    /*Layout*/
    #omeBienv-a {
        display: none
    }
    
    #omeBienv-b {
        width: 100% !important
    }
    
    #omeMenu, #omeBottom, #omeMedio {
        display: inherit
    }
    
    .thona-contenedor {
        overflow-x: hidden
    }
    
    /*Menu móvil*/
    #menu-principal {
        background-color: #989898;
    }
    
    .sidr .sidr-inner {
        padding-left: 31px !important;
    }
    
    .sidr-inner #menuPrin li {
        margin: 6px;
        padding: 0px;
        width: 86%;
    }
    
    .btn-cerrar {
        font-size: 2em !important;
        color: #ffffff;
        margin: 0px !important;
        cursor: pointer
    }
    
    /*Slider*/
    .contenedor-intro > div {
        width: 89%;
        font-size: 12px;
    }
    
    .contenedor-slider-movil {
        display: inherit;
        padding: 40px 0 0 0;
        font-size: 19px;
        text-align: justify;
    }
    
    .contenedor-slider-movil p {
        margin-bottom: 13px;
        padding: 0 34px 0 34px;
        line-height: 32px;
    }
    
    .contenedor-slider-movil .titulo-servicios {
        padding: 19px;
        display: inline-block;
        background-color: #989898;
        text-align: center;
        text-transform: uppercase;
        color: #ffffff;
        margin-bottom: 0px;
        margin-top: 56px;
        width: 100%
    }
    
    .contenedor-intro p {
        display: none
    }
    
    /*Redes sociales*/
    #omeBottom {
        background-color: #989898;
    }
    
    .redes-sociales .custom p {
        position: relative;
        text-align: center;
    }
    
    /*Copyright*/
    .copyright p {
        text-align: center
    }
    
    /*Botones de servicio móviles*/
    #eventos, #catering, #renta, #online {
        background-position: center !important;
        -webkit-background-size: cover !important;
        -moz-background-size: cover !important;
        -o-background-size: cover !important;
        background-size: cover !important;
    }
    
    #eventos {
        background-image: url(../images/img-menu01.png);
    }
    #catering {
        background-image: url(../images/img-menu02.png);
    }
    #renta {
        background-image: url(../images/img-menu03.png);
    }
    #online {
        background-image: url(../images/img-menu04.jpg);
    }
    
    .link-servicios {
        height: 86px;
        padding: 51px 2px 0px 2px;
    }
    
    /*MENU INTERIORES*/
    #omeSide-a {
        display: none
    }
    
    #omeMenu {
        -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.75);
        position: relative;
        z-index: 200;
        overflow-y: hidden;
    }
    
    #omeMenu .ome-SecLay, #omeMenu .ome-SecLay > div, .logotipo, .menu-movil {
        height: 100%
    }
    
    /*BOTON MENU*/
    .menu-movil {
        text-align: center;
        padding: 0 0.95em 0 0.95em;
    }
    
    /*Logotipo*/
    .logotipo {
        padding: 0 3.9em 0 1.7em;
        position: relative
    }

    .logotipo .custom {
        position: absolute;
        bottom: 50%;
        -ms-transform: translateY(50%);
        -webkit-transform: translateY(50%);
        -o-transform: translateY(50%);
        -moz-transform: translateY(50%);
        transform: translateY(50%);
        width: 30%;
    }
    
    /*BOTON MENU*/
    .menu-movil {
        text-align: center;
        padding: 0 0.95em 0 2.5em; 
        position: relative
    }
    
    .menu-movil .custom {
        position: absolute;
        top: 41%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 55%;
        height: 32px;
    }
    
    /*ICONOS Y REDES SOCIALES*/
    .redes-sociales, .copyright {
        display: inline-block;
        width: 49%
    }
    
    /*COMPONENTE*/
    #omeComp { 
        width: 100% !important;
        margin-left: 1px;
        font-size: 17px
    }
    
    #side-place {
        display: none
    }
    
    #contenedor-descripcion, #contenedor-galeria {
        width: 100%;
        height: auto !important;
        margin-top: 18px
    }
    
    #mainComponente h1, #mainComponente p {
        padding: 0 25px 0 25px;
    }
    
    #contenedor-galeria {
        margin: 70px 0 36px 0;
    }
    
    #contenedor-descripcion hr {
        margin-left: 27px
    }
    
    /*CONTACTO*/
    .contenedor-contacto .gbs3 {
        position: relative;
        bottom: 0;
        right: 0;
        transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -moz-transform: none;
        width: 100%;
    }
    
    .gbs3 {
        padding-top: 30px;
        padding-bottom: 30px
    }
    
    .campo-contacto, .etiqueta-contacto, .captcha-contacto, #fin-captcha1, #fin-captcha2 {
        width: 100%
    }
    
    #fin-captcha2 {
        text-align: center
    }
    
    .pagina-contacto #contenedor-galeria {
        margin-bottom: 0px
    }
}

@media only screen and (max-width : 533px) and (orientation:landscape) {
    .contenedor-intro > div {
        font-size: 8px !important;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 480px) {
    .btn-cerrar {
        font-size: 2em !important;
    }
    
    .contenedor-intro > div {
        font-size: 13px;
    }
    
    #omeComp { 
        font-size: 18px
    }
    
    /*BOTON MENU*/
    .menu-movil {
        text-align: center;
        padding: 0 0.95em 0 0.95em;
    }
    
    /*Logotipo*/
    .logotipo {
        padding: 0 3.9em 0 0.7em;
        position: relative
    }

    .logotipo .custom {
        position: absolute;
        bottom: 50%;
        -ms-transform: translateY(50%);
        -webkit-transform: translateY(50%);
        -o-transform: translateY(50%);
        -moz-transform: translateY(50%);
        transform: translateY(50%);
        width: 86%;
    }
    
    /*BOTON MENU*/
    .menu-movil {
        text-align: center;
        padding: 0 0.95em 0 1.50em; 
        position: relative
    }
    
    .menu-movil .custom {
        position: absolute;
        top: 41%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 55%;
        height: 32px;
    }
    
    #menuPrin a {
        font-size: 1em
    }
}

/*Pantallas Pequeñas*/

/* Small Devices, Phones */ 
@media only screen and (max-width : 320px) {
    .btn-cerrar {
        font-size: 2em !important;
    }
    
    .contenedor-intro > div {
        font-size: 8px;
    }
    
    #omeComp { 
        font-size: 15px
    }
    
    /*Logotipo*/
    .logotipo {
        padding: 0 5em 0 0.7em;
    }
    
    .menu-movil {
        text-align: center;
        padding: 0.5em 0.55em 0 0.55em;
    }
    
    /*Logotipo*/
    .logotipo {
        padding: 0 3.9em 0 0.7em;
        position: relative
    }

    .logotipo .custom {
        position: absolute;
        bottom: 50%;
        -ms-transform: translateY(50%);
        -webkit-transform: translateY(50%);
        -o-transform: translateY(50%);
        -moz-transform: translateY(50%);
        transform: translateY(50%);
        width: 55%;
    }
    
    /*BOTON MENU*/
    .menu-movil {
        text-align: center;
        padding: 0 0.95em 0 0.90em; 
        position: relative
    }
    
    .menu-movil .custom {
        position: absolute;
        top: 41%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 55%;
        height: 32px;
    }
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 240px) {
    .btn-cerrar {
        font-size: 2em !important;
    }
    
    .contenedor-intro > div {
        font-size: 8px;
    }
    
    #omeComp { 
        font-size: 15px
    }
    
    /*Logotipo*/
    .logotipo {
        padding: 0 3.9em 0 0.7em;
        position: relative
    }

    .logotipo .custom {
        position: absolute;
        bottom: 50%;
        -ms-transform: translateY(50%);
        -webkit-transform: translateY(50%);
        -o-transform: translateY(50%);
        -moz-transform: translateY(50%);
        transform: translateY(50%);
        width: 55%;
    }
    
    /*BOTON MENU*/
    .menu-movil {
        text-align: center;
        padding: 0 1.25em 0 0.75em; 
        position: relative
    }
    
    .menu-movil .custom {
        position: absolute;
        top: 38%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 55%;
        height: 27px
    }

}

@media only screen and (max-height : 768px) {
    #omeSide-a, #omeComp {
        height: 768px !important;
    }

    #omeSide-a .menu-principal {
        height: auto;
    }

    #omeSide-a .redes-sociales.redes-sociales {
        height: 50px;
        padding: 18px 30px;
    }

    #omeSide-a .copyright {
        height: auto;
        padding: 0 30px;
    }

    .logotipo .logo-min {
        display: inherit;
    }

    .logotipo .logo-max {
        display: none;
    }

    #omeSide-a .logotipo,
    #omeBienv-a .logotipo {
        background-color: #FFFFFF;
        height: auto;
        padding: 13px 33px;
        text-align: center;
    }

    #omeSide-a .logotipo img,
    #omeBienv-a .logotipo img {
        width: 100%;
        height: auto;
    }
}

/******MENU MÓVIL******/


/*************************MENU RESPONSIVO************************/

.sidr{display:block;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:hidden;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15px;background:#f8f8f8;color:#333}.sidr .sidr-inner{padding:0 0 15px}.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}.sidr.right{left:auto;right:-260px}.sidr.left{left:-260px;right:auto}.sidr h1,.sidr h2,.sidr h3,.sidr h4,.sidr h5,.sidr h6{background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff),color-stop(100%, #dfdfdf));background-image:-moz-linear-gradient(#ffffff,#dfdfdf);background-image:-webkit-linear-gradient(#ffffff,#dfdfdf);background-image:linear-gradient(#ffffff,#dfdfdf);font-size:11px;font-weight:normal;padding:0 15px;margin:0 0 5px;color:#333;line-height:24px;box-shadow:0 5px 5px 3px rgba(0,0,0,0.2)}.sidr p{font-size:13px;margin:0 0 12px}.sidr p a{color:rgba(51,51,51,0.9)}.sidr>p{margin-left:15px;margin-right:15px}.sidr ul{display:block;margin:0 0 15px;padding:0}.sidr ul li{display:block;margin:0;line-height:48px}.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active{border-top:0;line-height:49px}.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#333}.sidr ul li ul{border-bottom:0;margin:0}.sidr ul li ul li{line-height:40px;font-size:13px}.sidr ul li ul li:last-child{border-bottom:0}.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{border-top:0;line-height:41px}.sidr ul li ul li a,.sidr ul li ul li span{color:rgba(51,51,51,0.8);padding-left:30px}.sidr form{margin:0 15px}.sidr label{font-size:13px}.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select{width:100%;font-size:13px;padding:5px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;border-radius:2px;border:0;background:rgba(0,0,0,0.1);color:rgba(51,51,51,0.6);display:block;clear:both}.sidr input[type=checkbox]{width:auto;display:inline;clear:none}.sidr input[type=button],.sidr input[type=submit]{color:#f8f8f8;background:#333}.sidr input[type=button]:hover,.sidr input[type=submit]:hover{background:rgba(51,51,51,0.9)}


/*@media only screen and (max-width: 767px){
    #mobile-header {
        display: block;
		height: 45px;
		/*border-right: 1px solid #fff;*/
    /*}
}*/


